WESNOTH_EDITOR(6)

NOM
wesnoth_editor - Éditeur de carte de Bataille pour Wesnoth

SYNOPSIS
wesnoth_editor [OPTIONS] [CARTE]

DESCRIPTION
Éditeur de carte de Bataille pour Wesnoth.

OPTIONS

--bpp nombre
    Définit la valeur de bits par pixel (couleurs). Exemple : --bpp 32

--datadir
    Sélectionne le répertoire de données

-f, --fullscreen
    Lance l'éditeur en mode plein écran.

-h, --help
    Aide sur les options de la ligne de commande.

--log-niveau=domaine1,domaine2,...
    Définit le niveau d'alerte du débogueur. all permet de suivre tous les niveaux de déboguage. Niveaux disponibles : error, warning,info, debug. Le niveau par défaut est error.

--logdomains
    Affiche la liste de tous les types d'alertes et quitte.

--path
    Affiche le nom du répertoire principal du jeu et quitte le programme.

-r XxY, --résolution XxY
    Définit la résolution de l'écran. Exemple : -r 800x600

-v, --version
    Affiche le numéro de version et quitte le programme.

-w, --windowed
    Exécute l'éditeur dans une fenêtre séparée.

AUTEUR
Écrit par David White <davidnwhite@verizon.net>.
Édité par Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net>.
Ce manuel a été à l'origine écrit par Cyril Bouthors <cyril@bouthors.org>.
Rendez-vous sur la page d'accueil officielle : http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Ceci est un logiciel libre ; ce logiciel est sous la licence GPL version 2, comme définie par la Free Software Foundation. Il n'offre AUCUNE GARANTIE, y compris en ce qui concerne la COMMERCIABILITÉ et la CONFORMITÉ À UNE UTILISATION PARTICULIÈRE.

VOIR AUSSI
wesnoth(6), wesnothd(6)